{% extends "layout/admin.html" %}
{% block page_title %}Imagen {% endblock %}
{% block title %}Imagen {% endblock %}
{% block content %}
<div class="row">
    <div class="col m12 l6">
        <p class="center"><img src="{{ obj.image.thumb.url}}"><br>
            {{obj.alt}}</p>
        <p><b>TAMAÑOS</b></p>
        <p><b>Small: </b>{{ obj.image.thumb.url}}
            <br><input value='<img src="{{ obj.image.thumb.url}}" alt="{{obj.alt}}">'>
        </p>
        <p><b>Medium: </b> {{ obj.image.medium.url}}
            <br><input value='<img src="{{ obj.image.medium.url}}" alt="{{obj.alt}}">'></p>
        <p><b>Orignal:</b> {{ obj.image.url}}
            <br><input value='<img src="{{ obj.image.url}}" alt="{{obj.alt}}">'></p>
    </div>
    <div class="col m12 l6">
        <p><b>Imagen pop up</b></p>
        <textarea class="materialize-textarea" ><img src="{{ obj.image.thumb.url}}" class="img-up" alt="{{obj.alt}}" data-original="{{ obj.image.url}}"></textarea>
        <p><b>Galeria de fotos fancybox</b></p>
        <textarea class="materialize-textarea" ><a data-fancybox="gallery" data-caption="{{obj.alt}}" href="{{ obj.image.url}}" ><img src="{{ obj.image.thumb.url}}" class="img-up" alt="{{obj.alt}}" data-original="{{ obj.image.url}}"></a></textarea>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'pictures_edit' web_pk obj.pk %}" title="Editar">
        <i class="fa fa-pencil"></i>
    </a>
    <ul>
        <li>
            <a class="btn-floating red" href="{% url 'pictures_delete'  web_pk obj.pk %}"><i class="fa fa-trash fa-xs"></i></a>
        </li>
    </ul>
</div>
{% endblock %}